# Uses of Interface
com.usatiuk.dhfs.invalidation.OpExtractor

Packages that use OpExtractor
Package
Description
com.usatiuk.dhfs.invalidation
com.usatiuk.dhfs.jkleppmanntree

## Uses of OpExtractor in com.usatiuk.dhfs.invalidation

Classes in com.usatiuk.dhfs.invalidation that implement OpExtractor
Modifier and Type
Class
Description
`class`
`RemoteObjectMetaOpExtractor`
Constructor parameters in com.usatiuk.dhfs.invalidation with type arguments of type OpExtractor
Modifier
Constructor
Description
``
`OpExtractorService(jakarta.enterprise.inject.Instance<OpExtractor<?>> opExtractors)`

## Uses of OpExtractor in com.usatiuk.dhfs.jkleppmanntree

Classes in com.usatiuk.dhfs.jkleppmanntree that implement OpExtractor
Modifier and Type
Class
Description
`class`
`JKleppmannTreeOpExtractor`